<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <title>Migrant</title>
  <script src="scripts/pixi.min.js"></script>
  <script src="scripts/constants.js"></script>
  <script src="scripts/patterns.js"></script>
  <script src="scripts/colors.js"></script>
  <script src="scripts/textureManager.js"></script>
  <script src="scripts/stateMachine.js"></script>
  <script src="scripts/board.js"></script>
  <style>
body {
  margin:0;
  padding:0;
  overflow:hidden;
}

canvas {
  display:block;
}
  </style>
</head>

<body>
  <script>
    require('./renderer.js')
  </script>
  <script src="scripts/pixiboot.js"></script>
</body>

</html>